<?php

######################################################################
# Fanzinweb 1.0 : Un pequeño sistema de publicación de artículos
# ==============================================================
#
# Copyright (c) 2001 - Manuel J. Román Estrade (manje@tpn3.com)
#
# Este programa es software libre. Puede redistribuirlo y/o
# modificarlo bajo los términos de la Licencia Pública General
# de GNU.
#
# Este programa se distribuye con la esperanza de que sea útil, pero
# SIN NINGUNA GARANTÍA, incluso sin la garantía MERCANTIL implícita
# o sin garantizar la CONVENIENCIA PARA UN PROPÓSITO PARTICULAR. Véase
# la Licencia Pública General de GNU para más detalles.
# 
# Debería haber recibido una copia de la Licencia Pública General junto
# con este programa.
#
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License.
######################################################################



  function inicio() {
     echo "
<html><body>
";

  }
  function final() {
     echo "
</html></body>
";
  }
  function login_admin() {
      echo "
      <form action=\"admin.php\" method=post>
      Usuario:<input type=text name=id>
      <br>Contraseña:<input type=password name=pwd>
      <br><input type=submit>
	 </form>
      ";
  }

  function idpwd() {
    global $id,$pwd;
    echo "
    <input type=hidden name=id value=\"$id\">
    <input type=hidden name=pwd value=\"$pwd\">
    ";
  }


  function conectar() {
    global $bd_host, $bd_user,$bd_password,$bd_basededatos;
    $conexion = mysql_pconnect($bd_host,$bd_user,$bd_password);
    mysql_select_db($bd_basededatos);
  }

  function valido($id,$pwd) {
    $con=" SELECT id FROM autores WHERE ".
         " id = \"$id\" AND pwd = \"$pwd\" ";
        $tmpb=mysql_query($con);
    if (mysql_num_rows($tmpb) == 0 ) {
      return false;
    } else {
      return true;
    }
  }

?>